Subject: bug#44037: Synchronising mixal-mode with GNU MDK's latest release

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 17 Oct 2020 10:07:15 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not sure.  I don't understand the semantics of "EMACS EMMS", I
> think it might mean the assignment is limited to EMMS.

I assumed that that was a list of things that were assigned, not a
subset.  For instance, there's entries like

GDB BINUTILS GLIBC

and

GCC GNULIB

and

AUTOCONF AUTOMAKE BINUTILS COREUTILS DejaGNU EMACS FINDUTILS GCC GMP GZIP GDB GLIBC MAKE MPFR TAR TEXINFO

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no